<?php
header('Content-type: application/json; charset=utf-8');
$result = file_get_contents("zyx.json");
$result1 = base64_encode($result);
$result2 = base64_encode($result1);
$result3 = base64_encode($result2);

echo base64_encode($result3);
?>